button {
	outline: none !important;
}
.btn-mainmenu {
	float: right;
	margin-right: 8px;
	margin-top: -4px;
	padding-bottom: 5px;
}
.btn-mainmenu.show button {
	background: #e3e9ed;
}
.btn-mainmenu button {
	padding-bottom: 7px;
}
.btn-mainmenu button i {
	color: #5c7080;
	font-size: 22px;
	padding-bottom: 6px;
}
.btn-mainmenu button span {
	line-height: 10px;
}
.filter-box h3 i {
    position: absolute;
    top: -4px;
    right: -8px;
    font-size: 24px;
    line-height: 1.5;
    color: #2973bd;
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    right: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

/*.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: left;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}*/

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

.btn-floating {
	position: relative;
	z-index: 1;
	display: inline-block;
	padding: 0;
	margin: 10px;
	overflow: hidden;
	vertical-align: middle;
	cursor: pointer;
	border-radius: 50%;
	transition: all .2s ease-in-out;
	width: 47px;
	height: 47px
}

.btn-floating i {
	font-size: 1.25rem;
	line-height: 47px
}

.btn-floating i {
	display: inline-block;
	width: inherit;
	color: #fff;
	text-align: center
}

.btn-floating:hover {
	box-shadow: 0
}

.btn-floating:before {
	border-radius: 0
}

.btn-floating.btn-sm {
	width: 36.15385px;
	height: 36.15385px
}

.btn-floating.btn-sm i {
	font-size: .96154rem;
	line-height: 36.15385px
}






.dropdown,
.dropleft,
.dropright,
.dropup {
	position: relative
}

.dropdown-toggle {
	white-space: nowrap
}

.dropdown-toggle::after {
	display: inline-block;
	margin-left: .255em;
	vertical-align: .255em;
	content: "";
	border-top: .3em solid;
	border-right: .3em solid transparent;
	border-bottom: 0;
	border-left: .3em solid transparent
}

.dropdown-toggle:empty::after {
	margin-left: 0
}

.dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 10rem;
	padding: .5rem 0;
	margin: .125rem 0 0;
	font-size: 1rem;
	color: #444;
	text-align: left;
	list-style: none;
	background-color: #f9f9f9;
	background-clip: padding-box;
	border: 0px solid rgba(0, 0, 0, .15);
	border-radius: .25rem;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}
.dropdown-menu a {
	color: #444 !important;
}

.dropdown-menu-left {
	right: auto;
	left: 0
}

.dropdown-menu-right {
	right: 0;
	left: auto
}

@media (min-width:576px) {
	.dropdown-menu-sm-left {
		right: auto;
		left: 0
	}
	.dropdown-menu-sm-right {
		right: 0;
		left: auto
	}
}

@media (min-width:768px) {
	.dropdown-menu-md-left {
		right: auto;
		left: 0
	}
	.dropdown-menu-md-right {
		right: 0;
		left: auto
	}
}

@media (min-width:992px) {
	.dropdown-menu-lg-left {
		right: auto;
		left: 0
	}
	.dropdown-menu-lg-right {
		right: 0;
		left: auto
	}
}

@media (min-width:1200px) {
	.dropdown-menu-xl-left {
		right: auto;
		left: 0
	}
	.dropdown-menu-xl-right {
		right: 0;
		left: auto
	}
}

.dropup .dropdown-menu {
	top: auto;
	bottom: 100%;
	margin-top: 0;
	margin-bottom: .125rem
}

.dropup .dropdown-toggle::after {
	display: inline-block;
	margin-left: .255em;
	vertical-align: .255em;
	content: "";
	border-top: 0;
	border-right: .3em solid transparent;
	border-bottom: .3em solid;
	border-left: .3em solid transparent
}

.dropup .dropdown-toggle:empty::after {
	margin-left: 0
}

.dropright .dropdown-menu {
	top: 0;
	right: auto;
	left: 100%;
	margin-top: 0;
	margin-left: .125rem
}

.dropright .dropdown-toggle::after {
	display: inline-block;
	margin-left: .255em;
	vertical-align: .255em;
	content: "";
	border-top: .3em solid transparent;
	border-right: 0;
	border-bottom: .3em solid transparent;
	border-left: .3em solid
}

.dropright .dropdown-toggle:empty::after {
	margin-left: 0
}

.dropright .dropdown-toggle::after {
	vertical-align: 0
}

.dropleft .dropdown-menu {
	top: 0;
	right: 100%;
	left: auto;
	margin-top: 0;
	margin-right: .125rem
}

.dropleft .dropdown-toggle::after {
	display: inline-block;
	margin-left: .255em;
	vertical-align: .255em;
	content: ""
}

.dropleft .dropdown-toggle::after {
	display: none
}

.dropleft .dropdown-toggle::before {
	display: inline-block;
	margin-right: .255em;
	vertical-align: .255em;
	content: "";
	border-top: .3em solid transparent;
	border-right: .3em solid;
	border-bottom: .3em solid transparent
}

.dropleft .dropdown-toggle:empty::after {
	margin-left: 0
}

.dropleft .dropdown-toggle::before {
	vertical-align: 0
}

.dropdown-menu[x-placement^=bottom],
.dropdown-menu[x-placement^=left],
.dropdown-menu[x-placement^=right],
.dropdown-menu[x-placement^=top] {
	right: auto;
	bottom: auto
}

.dropdown-divider {
	height: 0;
	margin: .5rem 0;
	overflow: hidden;
	border-top: 1px solid #e9ecef
}

.dropdown-item {
	display: block;
	width: 100%;
	padding: .25rem 1.5rem !important;
	clear: both;
	font-weight: 400;
	color: #222;
	text-align: inherit;
	white-space: nowrap;
	background-color: transparent;
	border: 0;
	font-size:0.9em;
}
.dropdown-item.last {
	padding: .25rem !important;
}

.dropdown-item:focus,
.dropdown-item:hover {
	color: #222;
	text-decoration: none;
	background-color: #f1f1f1 !important;
}

.dropdown-item.active,
.dropdown-item:active {
	color: #222;
	text-decoration: none;
	background-color: red;
}

.dropdown-item.disabled,
.dropdown-item:disabled {
	color: #6c757d;
	pointer-events: none;
	background-color: transparent
}

.dropdown-menu.show {
	display: block;
	padding:5px;
}

.dropdown-header {
	display: block;
	padding: .5rem 1.5rem;
	margin-bottom: 0;
	font-size: .875rem;
	color: #6c757d;
	white-space: nowrap
}

.dropdown-item-text {
	display: block;
	padding: .25rem 1.5rem;
	color: #212529
}






.dropdown .dropdown-menu,
.dropleft .dropdown-menu,
.dropright .dropdown-menu,
.dropup .dropdown-menu {
	padding: 5px;
}

.dropdown .dropdown-menu.dropdown-primary .dropdown-item.active,
.dropdown .dropdown-menu.dropdown-primary .dropdown-item:active,
.dropdown .dropdown-menu.dropdown-primary .dropdown-item:hover,
.dropleft .dropdown-menu.dropdown-primary .dropdown-item.active,
.dropleft .dropdown-menu.dropdown-primary .dropdown-item:active,
.dropleft .dropdown-menu.dropdown-primary .dropdown-item:hover,
.dropright .dropdown-menu.dropdown-primary .dropdown-item.active,
.dropright .dropdown-menu.dropdown-primary .dropdown-item:active,
.dropright .dropdown-menu.dropdown-primary .dropdown-item:hover,
.dropup .dropdown-menu.dropdown-primary .dropdown-item.active,
.dropup .dropdown-menu.dropdown-primary .dropdown-item:active,
.dropup .dropdown-menu.dropdown-primary .dropdown-item:hover {
	background-color: #4285f4!important;
	border-radius: .125rem;
	box-shadow: none
}

.dropdown .dropdown-menu.dropdown-primary .dropdown-item.active.disabled,
.dropdown .dropdown-menu.dropdown-primary .dropdown-item:active.disabled,
.dropdown .dropdown-menu.dropdown-primary .dropdown-item:hover.disabled,
.dropleft .dropdown-menu.dropdown-primary .dropdown-item.active.disabled,
.dropleft .dropdown-menu.dropdown-primary .dropdown-item:active.disabled,
.dropleft .dropdown-menu.dropdown-primary .dropdown-item:hover.disabled,
.dropright .dropdown-menu.dropdown-primary .dropdown-item.active.disabled,
.dropright .dropdown-menu.dropdown-primary .dropdown-item:active.disabled,
.dropright .dropdown-menu.dropdown-primary .dropdown-item:hover.disabled,
.dropup .dropdown-menu.dropdown-primary .dropdown-item.active.disabled,
.dropup .dropdown-menu.dropdown-primary .dropdown-item:active.disabled,
.dropup .dropdown-menu.dropdown-primary .dropdown-item:hover.disabled {
	background-color: transparent;
	box-shadow: none
}

.dropdown .dropdown-menu.dropdown-danger .dropdown-item.active,
.dropdown .dropdown-menu.dropdown-danger .dropdown-item:active,
.dropdown .dropdown-menu.dropdown-danger .dropdown-item:hover,
.dropleft .dropdown-menu.dropdown-danger .dropdown-item.active,
.dropleft .dropdown-menu.dropdown-danger .dropdown-item:active,
.dropleft .dropdown-menu.dropdown-danger .dropdown-item:hover,
.dropright .dropdown-menu.dropdown-danger .dropdown-item.active,
.dropright .dropdown-menu.dropdown-danger .dropdown-item:active,
.dropright .dropdown-menu.dropdown-danger .dropdown-item:hover,
.dropup .dropdown-menu.dropdown-danger .dropdown-item.active,
.dropup .dropdown-menu.dropdown-danger .dropdown-item:active,
.dropup .dropdown-menu.dropdown-danger .dropdown-item:hover {
	background-color: #c00!important;
	border-radius: .125rem;
	box-shadow: none
}

.dropdown .dropdown-menu.dropdown-danger .dropdown-item.active.disabled,
.dropdown .dropdown-menu.dropdown-danger .dropdown-item:active.disabled,
.dropdown .dropdown-menu.dropdown-danger .dropdown-item:hover.disabled,
.dropleft .dropdown-menu.dropdown-danger .dropdown-item.active.disabled,
.dropleft .dropdown-menu.dropdown-danger .dropdown-item:active.disabled,
.dropleft .dropdown-menu.dropdown-danger .dropdown-item:hover.disabled,
.dropright .dropdown-menu.dropdown-danger .dropdown-item.active.disabled,
.dropright .dropdown-menu.dropdown-danger .dropdown-item:active.disabled,
.dropright .dropdown-menu.dropdown-danger .dropdown-item:hover.disabled,
.dropup .dropdown-menu.dropdown-danger .dropdown-item.active.disabled,
.dropup .dropdown-menu.dropdown-danger .dropdown-item:active.disabled,
.dropup .dropdown-menu.dropdown-danger .dropdown-item:hover.disabled {
	background-color: transparent;
	box-shadow: none
}

.dropdown .dropdown-menu.dropdown-default .dropdown-item.active,
.dropdown .dropdown-menu.dropdown-default .dropdown-item:active,
.dropdown .dropdown-menu.dropdown-default .dropdown-item:hover,
.dropleft .dropdown-menu.dropdown-default .dropdown-item.active,
.dropleft .dropdown-menu.dropdown-default .dropdown-item:active,
.dropleft .dropdown-menu.dropdown-default .dropdown-item:hover,
.dropright .dropdown-menu.dropdown-default .dropdown-item.active,
.dropright .dropdown-menu.dropdown-default .dropdown-item:active,
.dropright .dropdown-menu.dropdown-default .dropdown-item:hover,
.dropup .dropdown-menu.dropdown-default .dropdown-item.active,
.dropup .dropdown-menu.dropdown-default .dropdown-item:active,
.dropup .dropdown-menu.dropdown-default .dropdown-item:hover {
	background-color: #2bbbad!important;
	border-radius: .125rem;
	box-shadow: none
}

.dropdown .dropdown-menu.dropdown-default .dropdown-item.active.disabled,
.dropdown .dropdown-menu.dropdown-default .dropdown-item:active.disabled,
.dropdown .dropdown-menu.dropdown-default .dropdown-item:hover.disabled,
.dropleft .dropdown-menu.dropdown-default .dropdown-item.active.disabled,
.dropleft .dropdown-menu.dropdown-default .dropdown-item:active.disabled,
.dropleft .dropdown-menu.dropdown-default .dropdown-item:hover.disabled,
.dropright .dropdown-menu.dropdown-default .dropdown-item.active.disabled,
.dropright .dropdown-menu.dropdown-default .dropdown-item:active.disabled,
.dropright .dropdown-menu.dropdown-default .dropdown-item:hover.disabled,
.dropup .dropdown-menu.dropdown-default .dropdown-item.active.disabled,
.dropup .dropdown-menu.dropdown-default .dropdown-item:active.disabled,
.dropup .dropdown-menu.dropdown-default .dropdown-item:hover.disabled {
	background-color: transparent;
	box-shadow: none
}

.dropdown .dropdown-menu.dropdown-secondary .dropdown-item.active,
.dropdown .dropdown-menu.dropdown-secondary .dropdown-item:active,
.dropdown .dropdown-menu.dropdown-secondary .dropdown-item:hover,
.dropleft .dropdown-menu.dropdown-secondary .dropdown-item.active,
.dropleft .dropdown-menu.dropdown-secondary .dropdown-item:active,
.dropleft .dropdown-menu.dropdown-secondary .dropdown-item:hover,
.dropright .dropdown-menu.dropdown-secondary .dropdown-item.active,
.dropright .dropdown-menu.dropdown-secondary .dropdown-item:active,
.dropright .dropdown-menu.dropdown-secondary .dropdown-item:hover,
.dropup .dropdown-menu.dropdown-secondary .dropdown-item.active,
.dropup .dropdown-menu.dropdown-secondary .dropdown-item:active,
.dropup .dropdown-menu.dropdown-secondary .dropdown-item:hover {
	background-color: #a6c!important;
	border-radius: .125rem;
	box-shadow: none
}

.dropdown .dropdown-menu.dropdown-secondary .dropdown-item.active.disabled,
.dropdown .dropdown-menu.dropdown-secondary .dropdown-item:active.disabled,
.dropdown .dropdown-menu.dropdown-secondary .dropdown-item:hover.disabled,
.dropleft .dropdown-menu.dropdown-secondary .dropdown-item.active.disabled,
.dropleft .dropdown-menu.dropdown-secondary .dropdown-item:active.disabled,
.dropleft .dropdown-menu.dropdown-secondary .dropdown-item:hover.disabled,
.dropright .dropdown-menu.dropdown-secondary .dropdown-item.active.disabled,
.dropright .dropdown-menu.dropdown-secondary .dropdown-item:active.disabled,
.dropright .dropdown-menu.dropdown-secondary .dropdown-item:hover.disabled,
.dropup .dropdown-menu.dropdown-secondary .dropdown-item.active.disabled,
.dropup .dropdown-menu.dropdown-secondary .dropdown-item:active.disabled,
.dropup .dropdown-menu.dropdown-secondary .dropdown-item:hover.disabled {
	background-color: transparent;
	box-shadow: none
}

.dropdown .dropdown-menu.dropdown-success .dropdown-item.active,
.dropdown .dropdown-menu.dropdown-success .dropdown-item:active,
.dropdown .dropdown-menu.dropdown-success .dropdown-item:hover,
.dropleft .dropdown-menu.dropdown-success .dropdown-item.active,
.dropleft .dropdown-menu.dropdown-success .dropdown-item:active,
.dropleft .dropdown-menu.dropdown-success .dropdown-item:hover,
.dropright .dropdown-menu.dropdown-success .dropdown-item.active,
.dropright .dropdown-menu.dropdown-success .dropdown-item:active,
.dropright .dropdown-menu.dropdown-success .dropdown-item:hover,
.dropup .dropdown-menu.dropdown-success .dropdown-item.active,
.dropup .dropdown-menu.dropdown-success .dropdown-item:active,
.dropup .dropdown-menu.dropdown-success .dropdown-item:hover {
	background-color: #00c851!important;
	border-radius: .125rem;
	box-shadow: none
}

.dropdown .dropdown-menu.dropdown-success .dropdown-item.active.disabled,
.dropdown .dropdown-menu.dropdown-success .dropdown-item:active.disabled,
.dropdown .dropdown-menu.dropdown-success .dropdown-item:hover.disabled,
.dropleft .dropdown-menu.dropdown-success .dropdown-item.active.disabled,
.dropleft .dropdown-menu.dropdown-success .dropdown-item:active.disabled,
.dropleft .dropdown-menu.dropdown-success .dropdown-item:hover.disabled,
.dropright .dropdown-menu.dropdown-success .dropdown-item.active.disabled,
.dropright .dropdown-menu.dropdown-success .dropdown-item:active.disabled,
.dropright .dropdown-menu.dropdown-success .dropdown-item:hover.disabled,
.dropup .dropdown-menu.dropdown-success .dropdown-item.active.disabled,
.dropup .dropdown-menu.dropdown-success .dropdown-item:active.disabled,
.dropup .dropdown-menu.dropdown-success .dropdown-item:hover.disabled {
	background-color: transparent;
	box-shadow: none
}

.dropdown .dropdown-menu.dropdown-info .dropdown-item.active,
.dropdown .dropdown-menu.dropdown-info .dropdown-item:active,
.dropdown .dropdown-menu.dropdown-info .dropdown-item:hover,
.dropleft .dropdown-menu.dropdown-info .dropdown-item.active,
.dropleft .dropdown-menu.dropdown-info .dropdown-item:active,
.dropleft .dropdown-menu.dropdown-info .dropdown-item:hover,
.dropright .dropdown-menu.dropdown-info .dropdown-item.active,
.dropright .dropdown-menu.dropdown-info .dropdown-item:active,
.dropright .dropdown-menu.dropdown-info .dropdown-item:hover,
.dropup .dropdown-menu.dropdown-info .dropdown-item.active,
.dropup .dropdown-menu.dropdown-info .dropdown-item:active,
.dropup .dropdown-menu.dropdown-info .dropdown-item:hover {
	background-color: #33b5e5!important;
	border-radius: .125rem;
	box-shadow: none
}

.dropdown .dropdown-menu.dropdown-info .dropdown-item.active.disabled,
.dropdown .dropdown-menu.dropdown-info .dropdown-item:active.disabled,
.dropdown .dropdown-menu.dropdown-info .dropdown-item:hover.disabled,
.dropleft .dropdown-menu.dropdown-info .dropdown-item.active.disabled,
.dropleft .dropdown-menu.dropdown-info .dropdown-item:active.disabled,
.dropleft .dropdown-menu.dropdown-info .dropdown-item:hover.disabled,
.dropright .dropdown-menu.dropdown-info .dropdown-item.active.disabled,
.dropright .dropdown-menu.dropdown-info .dropdown-item:active.disabled,
.dropright .dropdown-menu.dropdown-info .dropdown-item:hover.disabled,
.dropup .dropdown-menu.dropdown-info .dropdown-item.active.disabled,
.dropup .dropdown-menu.dropdown-info .dropdown-item:active.disabled,
.dropup .dropdown-menu.dropdown-info .dropdown-item:hover.disabled {
	background-color: transparent;
	box-shadow: none
}

.dropdown .dropdown-menu.dropdown-warning .dropdown-item.active,
.dropdown .dropdown-menu.dropdown-warning .dropdown-item:active,
.dropdown .dropdown-menu.dropdown-warning .dropdown-item:hover,
.dropleft .dropdown-menu.dropdown-warning .dropdown-item.active,
.dropleft .dropdown-menu.dropdown-warning .dropdown-item:active,
.dropleft .dropdown-menu.dropdown-warning .dropdown-item:hover,
.dropright .dropdown-menu.dropdown-warning .dropdown-item.active,
.dropright .dropdown-menu.dropdown-warning .dropdown-item:active,
.dropright .dropdown-menu.dropdown-warning .dropdown-item:hover,
.dropup .dropdown-menu.dropdown-warning .dropdown-item.active,
.dropup .dropdown-menu.dropdown-warning .dropdown-item:active,
.dropup .dropdown-menu.dropdown-warning .dropdown-item:hover {
	background-color: #fb3!important;
	border-radius: .125rem;
	box-shadow: none
}

.dropdown .dropdown-menu.dropdown-warning .dropdown-item.active.disabled,
.dropdown .dropdown-menu.dropdown-warning .dropdown-item:active.disabled,
.dropdown .dropdown-menu.dropdown-warning .dropdown-item:hover.disabled,
.dropleft .dropdown-menu.dropdown-warning .dropdown-item.active.disabled,
.dropleft .dropdown-menu.dropdown-warning .dropdown-item:active.disabled,
.dropleft .dropdown-menu.dropdown-warning .dropdown-item:hover.disabled,
.dropright .dropdown-menu.dropdown-warning .dropdown-item.active.disabled,
.dropright .dropdown-menu.dropdown-warning .dropdown-item:active.disabled,
.dropright .dropdown-menu.dropdown-warning .dropdown-item:hover.disabled,
.dropup .dropdown-menu.dropdown-warning .dropdown-item.active.disabled,
.dropup .dropdown-menu.dropdown-warning .dropdown-item:active.disabled,
.dropup .dropdown-menu.dropdown-warning .dropdown-item:hover.disabled {
	background-color: transparent;
	box-shadow: none
}

.dropdown .dropdown-menu.dropdown-dark .dropdown-item.active,
.dropdown .dropdown-menu.dropdown-dark .dropdown-item:active,
.dropdown .dropdown-menu.dropdown-dark .dropdown-item:hover,
.dropleft .dropdown-menu.dropdown-dark .dropdown-item.active,
.dropleft .dropdown-menu.dropdown-dark .dropdown-item:active,
.dropleft .dropdown-menu.dropdown-dark .dropdown-item:hover,
.dropright .dropdown-menu.dropdown-dark .dropdown-item.active,
.dropright .dropdown-menu.dropdown-dark .dropdown-item:active,
.dropright .dropdown-menu.dropdown-dark .dropdown-item:hover,
.dropup .dropdown-menu.dropdown-dark .dropdown-item.active,
.dropup .dropdown-menu.dropdown-dark .dropdown-item:active,
.dropup .dropdown-menu.dropdown-dark .dropdown-item:hover {
	background-color: #2e2e2e!important;
	border-radius: .125rem;
	box-shadow: none
}

.dropdown .dropdown-menu.dropdown-dark .dropdown-item.active.disabled,
.dropdown .dropdown-menu.dropdown-dark .dropdown-item:active.disabled,
.dropdown .dropdown-menu.dropdown-dark .dropdown-item:hover.disabled,
.dropleft .dropdown-menu.dropdown-dark .dropdown-item.active.disabled,
.dropleft .dropdown-menu.dropdown-dark .dropdown-item:active.disabled,
.dropleft .dropdown-menu.dropdown-dark .dropdown-item:hover.disabled,
.dropright .dropdown-menu.dropdown-dark .dropdown-item.active.disabled,
.dropright .dropdown-menu.dropdown-dark .dropdown-item:active.disabled,
.dropright .dropdown-menu.dropdown-dark .dropdown-item:hover.disabled,
.dropup .dropdown-menu.dropdown-dark .dropdown-item.active.disabled,
.dropup .dropdown-menu.dropdown-dark .dropdown-item:active.disabled,
.dropup .dropdown-menu.dropdown-dark .dropdown-item:hover.disabled {
	background-color: transparent;
	box-shadow: none
}

.dropdown .dropdown-menu.dropdown-ins .dropdown-item.active,
.dropdown .dropdown-menu.dropdown-ins .dropdown-item:active,
.dropdown .dropdown-menu.dropdown-ins .dropdown-item:hover,
.dropleft .dropdown-menu.dropdown-ins .dropdown-item.active,
.dropleft .dropdown-menu.dropdown-ins .dropdown-item:active,
.dropleft .dropdown-menu.dropdown-ins .dropdown-item:hover,
.dropright .dropdown-menu.dropdown-ins .dropdown-item.active,
.dropright .dropdown-menu.dropdown-ins .dropdown-item:active,
.dropright .dropdown-menu.dropdown-ins .dropdown-item:hover,
.dropup .dropdown-menu.dropdown-ins .dropdown-item.active,
.dropup .dropdown-menu.dropdown-ins .dropdown-item:active,
.dropup .dropdown-menu.dropdown-ins .dropdown-item:hover {
	background-color: #2e5e86!important;
	border-radius: .125rem;
	box-shadow: none
}

.dropdown .dropdown-menu.dropdown-ins .dropdown-item.active.disabled,
.dropdown .dropdown-menu.dropdown-ins .dropdown-item:active.disabled,
.dropdown .dropdown-menu.dropdown-ins .dropdown-item:hover.disabled,
.dropleft .dropdown-menu.dropdown-ins .dropdown-item.active.disabled,
.dropleft .dropdown-menu.dropdown-ins .dropdown-item:active.disabled,
.dropleft .dropdown-menu.dropdown-ins .dropdown-item:hover.disabled,
.dropright .dropdown-menu.dropdown-ins .dropdown-item.active.disabled,
.dropright .dropdown-menu.dropdown-ins .dropdown-item:active.disabled,
.dropright .dropdown-menu.dropdown-ins .dropdown-item:hover.disabled,
.dropup .dropdown-menu.dropdown-ins .dropdown-item.active.disabled,
.dropup .dropdown-menu.dropdown-ins .dropdown-item:active.disabled,
.dropup .dropdown-menu.dropdown-ins .dropdown-item:hover.disabled {
	background-color: transparent;
	box-shadow: none
}

.dropdown .dropdown-menu .dropdown-item,
.dropleft .dropdown-menu .dropdown-item,
.dropright .dropdown-menu .dropdown-item,
.dropup .dropdown-menu .dropdown-item {
	padding: .5rem;
	margin-left: 0;
	font-size: .9rem
}

.dropdown .dropdown-menu .dropdown-item.disabled,
.dropleft .dropdown-menu .dropdown-item.disabled,
.dropright .dropdown-menu .dropdown-item.disabled,
.dropup .dropdown-menu .dropdown-item.disabled {
	color: #868e96
}

.dropdown .dropdown-menu .dropdown-item.disabled:active,
.dropdown .dropdown-menu .dropdown-item.disabled:focus,
.dropdown .dropdown-menu .dropdown-item.disabled:hover,
.dropleft .dropdown-menu .dropdown-item.disabled:active,
.dropleft .dropdown-menu .dropdown-item.disabled:focus,
.dropleft .dropdown-menu .dropdown-item.disabled:hover,
.dropright .dropdown-menu .dropdown-item.disabled:active,
.dropright .dropdown-menu .dropdown-item.disabled:focus,
.dropright .dropdown-menu .dropdown-item.disabled:hover,
.dropup .dropdown-menu .dropdown-item.disabled:active,
.dropup .dropdown-menu .dropdown-item.disabled:focus,
.dropup .dropdown-menu .dropdown-item.disabled:hover {
	color: #868e96!important;
	background-color: transparent!important;
	box-shadow: none
}

.dropdown .dropdown-menu .dropdown-item:active,
.dropdown .dropdown-menu .dropdown-item:hover,
.dropleft .dropdown-menu .dropdown-item:active,
.dropleft .dropdown-menu .dropdown-item:hover,
.dropright .dropdown-menu .dropdown-item:active,
.dropright .dropdown-menu .dropdown-item:hover,
.dropup .dropdown-menu .dropdown-item:active,
.dropup .dropdown-menu .dropdown-item:hover {
	background-color: #4285f4;
	border-radius: .125rem;
	box-shadow: none;
	transition: all .1s linear
}
.dropdown-menu i {
	font-size: 22px;
	position: absolute;
	left: 0;
}